@charset "utf-8";
/* CSS Document */



@media print {
	@page {
		 margin-top: 3cm;
		 margin-bottom: 2cm;
		 margin-left: 2cm;
		 margin-right: 2cm;
	}
	.print	{ 
		display: block;  }
	.no-print, .no-print *
    {
        display: none !important;
    }
	#main {
			margin-left: 0;
		}
	body {
		background: #FFFFFF;
		}
	.inf_prueba{
		width: 100%;
	}
			
}

@media screen {
	.print	{ 
		display: none;  }
	.inf_prueba{
		width: 80%;
	}
}




#wrapper {
	min-height:100%;
	position:relative;
	width: 100%;
	z-index:1;
}

h1 { line-height: 30px; }
h2 { margin-top:0px; margin-bottom:0;line-height: 30px;}
h3 { margin-top:5px;}
hr {margin:0;}

img {border: none;}




#header {
	top:0; left:0;
	height: 140px;
	padding: 0; text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

#main {
	vertical-align: middle;
	font-size: 14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	max-width:1280px;
}
#footer {
	margin: 0; padding:1em 0;
	text-align: center;
	width:100%;
	height:40px;
	position:absolute;
	bottom:0;
	left:0;
}

#header_logo {float:left; margin-left:7%; margin-top:10px}
#header_logo a img, #header_name img{height:120px;}
#header_name h1 {margin:55px 0px;}
#header_name {float:right; margin-right:5%; margin-top:10px}
#header_name div { display:table;}
#header_name div span { 
	display:table-cell; 
	vertical-align:middle;
	font-size:18px;
	font-weight:bold;
	color:#a11515;
	padding-right: 30px;
	}

ul.categorias {	margin: 10px; padding-left: 0; list-style: none;}
li.categorias {margin: 10px 0;}

div.error {
	border: 2px solid #8D0D19;
	color: #8D0D19; font-weight: bold;
	margin: 1em 0 ; padding: 1em; 
}

.error {
	color: #8D0D19;
	display:block;}

.error ul { padding-left: 2em; }

div.mensaje { 
	border-bottom: 0.1em solid #575757;
	color: #000000 ; font-weight: bold;
	padding-top: 5px;
}

.pruebas{
	margin:70px;
	height:800px;
}

.label_preg {

	text-align:right;	
}

div.borde_preguntas {
	min-width: 40%;
	max-width:80%;
	margin: 0px 0px 10px 0px;
	background-color:#FFFFFF;
	border-color: #3c3c3b;
	padding: 10px 40px;
    border-radius: 10px;
	box-shadow: 5px 5px 5px #C2C2C2;
}


div.cont_preg{

}

div.cont_preg_comp {

}

.borde_instruccion
{
	border-radius:10px; border: 2px solid; border-color: #3c3c3b; width:100px;
}

.compe{
	border-radius:10px; border: 0.1em solid; border-color: #3c3c3b;  width:20px;
}

	
div.nobreak {
    margin: 2px 0;
    page-break-inside: avoid;
    position: relative; 
}

.container {
    position: relative;
}

.fondo 
{
    position: absolute;
    top: 0;
    left: 0;
	z-index:0;
	opacity:.1;
	width:100%;
}

.navi, 
.infoi {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100px;
    left:-100px;
}

.infoi {
    z-index: 5;
}

.navi2,
.infoi2 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left:0;
}

.infoi2 {
	z-index: 10;
}
.navi3,
.infoi3 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left:0;
}

.infoi3 {
	z-index: 10;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px none #111111; }

.dataTables_wrapper.no-footer div.dataTables_scrollBody table {
    border-bottom: none; }

  .ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
  }

.botones {background-color:#FFFFFF;
	border-radius:10px;}
	
.pointer{
	cursor: pointer;
}

.con_borde th{
	    border-bottom: 1px solid;
	}

.inf_prueba{
	margin-bottom:30px;
}

#tabs { margin-top: 1em; }

#tabs li .ui-icon-close { float: left; margin: 0.4em 0.2em 0 0; cursor: pointer; }

.ui-button,  .ui-button-text .ui-button{  
font-size: 12px !important; 
}

.ui-button-text-only .ui-button-text {
    padding: 3px 4px;
}

.barra_menu{ height:40px;}

.label_text{
	width:80%;
	margin:0 auto 30px auto;
	}

.disabled {
	background: none repeat scroll 0 0 #D5D5D5;
	color:#D5D5D5;
	cursor: default !important;
}

@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}

.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #e1e1e1 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}

#map, #pano {
	float: left;
	height: 400px;
	width: 50%;
  }
  
a.disable {
	pointer-events: none;
}

.paddingBetweenCols td, .paddingBetweenCols th
{
    padding-right:15px;
}

.paddingBetweenRows td, .paddingBetweenRows th
{
    padding-bottom:10px;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important;
}

td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}

.radio_style{
    -webkit-appearance: radio; /* Chrome, Safari, Opera */
    -moz-appearance: radio;    /* Firefox */
    -ms-appearance: radio;     /* not currently supported */
}

.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}